﻿.g-left {
    float: left;
}

.g-clear:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

.g-clear {
    zoom: 1;
}

    .g-clear .g-name span {
        color: #4791ec;
        font-size: 18px;
    }

    .g-clear .g-name .g-date {
        margin: 0 10px;
        color: #000;
    }

    .g-clear .g-next {
        margin: 20px 0 0 0;
    }

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
    display: block;
}

input.text {
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding: 5px;
    width: 240px;
    font-family: "Hiragino Sans GB","Microsoft YaHei","微软雅黑","宋体",Arial,Verdana,sans-serif;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #fffffe;
    color: #333;
}

    input.text:focus, textarea:focus {
        background: #fafdff;
        border: 1px solid #78a5d9;
        -webkit-box-shadow: 0 0 3px #78a5d9;
        -moz-box-shadow: 0 0 3px #78a5d9;
        box-shadow: 0 0 3px #78a5d9;
    }

#gm-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5000;
    top: 0;
    left: 0;
    display: none;
    background: #709ae6;
}

#gm-mask {
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 5001;
}

.g-mask {
    position: absolute;
    z-index: 5000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #709ae6;
    opacity: .35;
    filter: alpha(opacity=35);
}

.gm-box {
    width: 506px;
    display: none;
    position: absolute;
    background: #fff;
    margin-left: -253px;
    -webkit-box-shadow: 0 0 10px #333;
    -moz-box-shadow: 0 0 10px #333;
    box-shadow: 0 0 10px #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .gm-box .ui-datepicker {
        z-index: 6000;
    }

    .gm-box .title {
        background: #709ae6;
        position: relative;
        padding: 0 10px;
        margin-bottom: 10px;
        overflow: hidden;
        color: #fff;
        -webkit-border-top-left-radius: 3px;
        -moz-border-radius-topleft: 3px;
        border-top-left-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -moz-border-radius-topright: 3px;
        border-top-right-radius: 3px;
        font-size: 18px;
        font-weight: normal;
        line-height: 40px;
        height: 40px;
    }

        .gm-box .title a.close {
            position: absolute;
            right: 12px;
            top: 12px;
            height: 15px;
            width: 15px;
            background: url("../../Content/Images/Mzyy/hp2.png?_=20140624") no-repeat #709ae6 -171px -124px;
        }

            .gm-box .title a.close:hover {
                background-position: -133px -150px;
                right: 8px;
                top: 8px;
                height: 25px;
                width: 25px;
            }

    .gm-box .body {
        padding: 6px;
    }

        .gm-box .body .loading {
            text-align: center;
        }

            .gm-box .body .loading .loading-pic {
                margin: 20px auto 40px auto;
                width: 80px;
                height: 80px;
                background: url("../../Content/Images/Mzyy/loading-big.gif") no-repeat;
            }

        .gm-box .body .error {
            margin: 20px 20px 40px 40px;
        }

            .gm-box .body .error .gi, .gm-box .body .error .tips {
                float: left;
            }

            .gm-box .body .error .tips {
                margin: 15px 0 0 20px;
            }

        .gm-box .body .common-content {
            padding: 20px;
        }

        .gm-box .body .glRating input {
            width: 0;
            height: 0;
        }

        .gm-box .body .request-result {
            text-align: center;
            padding: 0 20px;
        }

            .gm-box .body .request-result .gi, .gm-box .body .request-result .gi1 {
                margin: 50px auto 0 auto;
            }

            .gm-box .body .request-result .title-text {
                margin: 22px auto 30px auto;
                font-size: 22px;
                color: #333;
            }

            .gm-box .body .request-result .content-text {
                text-align: left;
            }

        .gm-box .body .red {
            color: #da222c;
        }

    .gm-box .action {
        border-top: 1px solid #ccc;
        text-align: right;
        margin: 5px;
        padding: 10px 0 5px;
    }

        .gm-box .action a {
            margin-left: 10px;
        }

    .gm-box .foot .gbn {
        min-width: 60px;
    }

    .gm-box .foot .action {
        margin: 5px 20px;
    }

#gm-msg {
    width: 395px;
    margin-left: -197px;
}

    #gm-msg .body {
        padding: 0;
    }

        #gm-msg .body p {
            padding: 10px 20px;
            color: #888;
            font-size: 14px;
            line-height: 24px;
        }

            #gm-msg .body p em {
                color: #6e98e9;
                font-style: normal;
            }

    #gm-msg .action {
        text-align: center;
        padding: 20px 0 25px;
    }

        #gm-msg .action a {
            margin-left: 0;
            padding: 0 25px;
        }

#gm-msg {
    width: 395px;
    margin-left: -197px;
}

    #gm-msg .body {
        padding: 0;
    }

        #gm-msg .body p {
            padding: 10px 20px;
            color: #888;
            font-size: 14px;
            line-height: 24px;
        }

            #gm-msg .body p em {
                color: #6e98e9;
                font-style: normal;
            }

    #gm-msg .action {
        text-align: center;
        padding: 20px 0 25px;
    }

        #gm-msg .action a {
            margin-left: 0;
            padding: 0 25px;
        }

#gm-myzl-rule {
    width: 600px;
    margin-left: -300px;
}

    #gm-myzl-rule .body p {
        padding: 10px 20px;
        color: #888;
        font-size: 14px;
        line-height: 24px;
    }

        #gm-myzl-rule .body p span {
            display: block;
            padding-left: 19px;
        }

        #gm-myzl-rule .body p em {
            color: #6e98e9;
            font-style: normal;
        }

    #gm-myzl-rule .action {
        text-align: center;
        padding: 20px 0 25px;
    }

        #gm-myzl-rule .action a {
            margin-left: 0;
            padding: 0 25px;
        }

#gm-myzl-tkapply {
    width: 450px;
    margin-left: -195px;
}

    #gm-myzl-tkapply .title, #gm-myzl-tkapply .action {
        display: none;
    }

    #gm-myzl-tkapply .gm-close {
        background: url("../../Content/Images/Mzyy/tk-close.png") no-repeat;
        height: 34px;
        width: 33px;
        position: absolute;
        right: 15px;
        top: 10px;
        cursor: pointer;
    }

    #gm-myzl-tkapply .body {
        border: 1px dashed #0f0;
        padding: 50px 30px 70px;
        width: 390px;
    }

        #gm-myzl-tkapply .body span {
            border-bottom: 1px solid #ccc;
            display: inline-block;
            font-size: 24px;
            line-height: 30px;
            padding: 0 50px 10px;
            color: #f9a821;
        }

        #gm-myzl-tkapply .body em {
            color: #22b14c;
            display: block;
            font-size: 16px;
            font-style: normal;
            margin-top: 30px;
            text-align: center;
        }

#gm-confirm, #gm-reSendMsg {
    width: 420px;
    margin-left: -210px;
}

    #gm-confirm .body, #gm-reSendMsg .body {
        text-align: center;
    }

        #gm-confirm .body span, #gm-reSendMsg .body span {
            padding: 20px 5px 10px 60px;
            font-size: 14px;
            position: relative;
            height: 40px;
            display: inline-block;
            text-align: left;
        }

            #gm-confirm .body span em, #gm-reSendMsg .body span em {
                display: block;
                font-size: 12px;
                font-style: normal;
                color: #ce4545;
            }

            #gm-confirm .body span i, #gm-reSendMsg .body span i {
                position: absolute;
                top: 5px;
                left: 0;
            }

            #gm-confirm .body span.confirm i, #gm-reSendMsg .body span.confirm i {
                background: url("../../Content/Images/Mzyy/popup/popup.png") no-repeat 0 -75px;
                height: 50px;
                width: 51px;
            }

            #gm-confirm .body span.loading, #gm-reSendMsg .body span.loading {
                height: 94px;
            }

                #gm-confirm .body span.loading i, #gm-reSendMsg .body span.loading i {
                    background: url("../../Content/Images/Mzyy/popup/loading.gif") no-repeat 0 0;
                    height: 31px;
                    width: 31px;
                    top: 12px;
                    left: 16px;
                }

            #gm-confirm .body span.success i, #gm-reSendMsg .body span.success i {
                background: url("../../Content/Images/Mzyy/popup/popup.png") no-repeat 0 -334px;
                height: 52px;
                width: 52px;
            }

            #gm-confirm .body span.fail i, #gm-reSendMsg .body span.fail i {
                background: url("../../Content/Images/Mzyy/popup/popup.png") no-repeat 0 -135px;
                height: 50px;
                width: 45px;
            }

#gm-ditu {
    width: 760px;
    margin-left: -380px;
}

    #gm-ditu #ditu {
        border: 1px solid #ccc;
        height: 380px;
        width: 720px;
        padding: 1px;
        margin: 0 auto;
        background: url("../../Content/Images/Mzyy/popup/loading.gif") no-repeat #fafafa center center;
    }

.loginmodalErrorMsg {
    margin-left: 93px;
}

#gm-login {
    width: 604px;
    margin-left: -302px;
}

    #gm-login .tips-succ, #gm-login .tips-error {
        position: absolute;
        left: 90px;
        top: 45px;
        z-index: 50;
    }

    #gm-login .tips-error {
        color: #d82633;
    }

    #gm-login .tips-succ {
        color: #5ca945;
    }

    #gm-login a.close {
        background: url("../../Content/Images/Mzyy/hp2.png") no-repeat #faf7e1 -99px -124px;
        position: absolute;
        height: 15px;
        width: 15px;
        right: 12px;
        top: 12px;
    }

        #gm-login a.close:hover {
            background-position: -91px -150px;
            right: 8px;
            top: 8px;
            height: 25px;
            width: 25px;
        }

    #gm-login h1 {
        font-weight: normal;
        line-height: 36px;
        margin-bottom: 15px;
    }

    #gm-login .login-left {
        padding: 35px 40px 40px;
        width: 280px;
        color: #333;
    }

        #gm-login .login-left h1 {
            font-size: 20px;
        }

        #gm-login .login-left li {
            font-size: 14px;
            padding: 0 0 15px;
            position: relative;
            z-index: 30;
        }

            #gm-login .login-left li label {
                position: absolute;
                line-height: 31px;
                width: 55px;
                padding-left: 8px;
                z-index: 40;
            }

            #gm-login .login-left li .g-iptph-wrap label {
                padding-left: 63px;
                color: #bcbcbc;
            }

            #gm-login .login-left li input.text {
                padding-left: 63px;
                width: 212px;
                border-radius: 0;
                transition: background-color .5s linear 0s;
            }

            #gm-login .login-left li input.code-text {
                width: 118px;
            }

            #gm-login .login-left li input.error {
                background: #f7cccc;
            }

            #gm-login .login-left li input.focus {
                background-color: #dff2ff;
                border: 1px solid #ccc;
            }

            #gm-login .login-left li input:focus {
                background-color: #dff2ff;
                border: 1px solid #ccc;
            }

            #gm-login .login-left li i.error {
                color: #d82633;
                font-style: normal;
                position: absolute;
                z-index: 500;
            }

            #gm-login .login-left li .captcha {
                padding-left: 5px;
                display: inline-block;
                vertical-align: top;
            }

                #gm-login .login-left li .captcha img {
                    border: 1px solid #f5f5f5;
                    display: inline-block;
                    height: 30px;
                    width: 80px;
                }

            #gm-login .login-left li .auto-login {
                width: auto;
                padding-left: 5px;
                color: #bcbcbc;
                line-height: 18px;
            }

            #gm-login .login-left li .forget-ps {
                position: absolute;
                right: 0;
                top: 2px;
            }

        #gm-login .login-left .actionbt {
            margin-top: 15px;
            text-align: right;
        }

            #gm-login .login-left .actionbt a {
                background: #377bee;
                color: #fff;
                padding: 10px 20px;
                border-radius: 3px;
            }

                #gm-login .login-left .actionbt a:hover {
                    background: #0f54c2;
                    color: #f9a821;
                    padding: 10px 20px;
                    border-radius: 3px;
                }

    #gm-login .login-right {
        padding: 35px 40px 40px;
        width: 164px;
        background-color: #faf7e1;
        color: #333;
    }

        #gm-login .login-right h1 {
            font-size: 14px;
        }

        #gm-login .login-right .social-box {
            margin-bottom: 60px;
        }

            #gm-login .login-right .social-box a {
                margin: 0 10px 10px 0;
                padding: 0;
                width: 70px;
            }

        #gm-login .login-right p {
            font-size: 14px;
            line-height: 18px;
        }

        #gm-login .login-right .register {
            text-align: left;
            margin-top: 30px;
        }

            #gm-login .login-right .register a {
                padding: 0 40px;
            }

#gfo-mobile {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
    background: url("../../Content/Images/Mzyy/blue-bg.png") repeat 0 0;
    height: 369px;
    font-size: 12px;
    z-index: 4000;
}

    #gfo-mobile .g-container {
        width: 1178px;
        margin: 0 auto;
    }

    #gfo-mobile .cw {
        position: relative;
        height: 369px;
        background: url("../../Content/Images/Mzyy/popup/mobile.png?_=20140619") no-repeat center 0;
    }

        #gfo-mobile .cw a {
            cursor: pointer;
            height: 65px;
            left: 0;
            position: absolute;
            top: 251px;
            width: 230px;
        }

    #gfo-mobile .close {
        position: absolute;
        background: url("../../Content/Images/Mzyy/popup/popup.png") no-repeat 0 -396px;
        height: 21px;
        width: 21px;
        right: 10px;
        top: 10px;
    }

#gfo-login {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
    background: url("../../Content/Images/Mzyy/popup/black-bg.png") repeat 0 0;
    height: 90px;
    font-size: 12px;
    z-index: 4000;
}

    #gfo-login .cw {
        color: #fff;
        float: left;
        padding: 18px 0 0 168px;
    }

        #gfo-login .cw h3 {
            font-size: 18px;
            font-weight: normal;
            line-height: 24px;
            padding-bottom: 8px;
        }

        #gfo-login .cw strong {
            font-size: 14px;
            color: #5ca945;
        }

    #gfo-login .cw-profile {
        padding-left: 252px;
    }

    #gfo-login .arrow {
        float: left;
        background: url("../../Content/Images/Mzyy/popup/popup.png") no-repeat 0 0;
        height: 21px;
        width: 65px;
        margin: 43px 18px 0 10px;
    }

    #gfo-login a.gbn {
        float: left;
        margin: 26px 6px 0;
        width: 72px;
    }

    #gfo-login .close {
        position: absolute;
        background: url("../../Content/Images/Mzyy/popup/popup.png") no-repeat 0 -396px;
        height: 21px;
        width: 21px;
        right: 10px;
        top: 10px;
    }

#gfo-remind {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 206px;
    padding: 25px 150px 20px 25px;
    border: 1px solid #ccc;
    border-bottom: 0;
    -webkit-box-shadow: 0 0 6px #ccc;
    -moz-box-shadow: 0 0 6px #ccc;
    box-shadow: 0 0 6px #ccc;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    display: none;
    background: #fffdf4;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    z-index: 4000;
    color: #888;
}

    #gfo-remind h1 {
        font-size: 16px;
        font-weight: normal;
        line-height: 20px;
        color: #333;
    }

        #gfo-remind h1 .username {
            overflow: hidden;
            white-space: nowrap;
            -o-text-overflow: ellipsis;
            -ms-text-overflow: ellipsis;
            text-overflow: ellipsis;
            display: inline-block;
            max-width: 100px;
            vertical-align: top;
        }

    #gfo-remind p.confirm {
        padding: 10px 0 15px;
    }

    #gfo-remind p.reconfirm {
        padding: 10px 0 30px;
    }

    #gfo-remind p.stoptreat {
        padding: 10px 0 30px;
    }

    #gfo-remind strong {
        font-weight: bold;
        color: #f9a821;
        font-size: 14px;
    }

    #gfo-remind .close {
        background: url("../../Content/Images/Mzyy/hp2.png?_=20140624") no-repeat #faf7e1 -99px -124px;
        position: absolute;
        height: 15px;
        width: 15px;
        right: 8px;
        top: 12px;
    }

        #gfo-remind .close:hover {
            background-position: -91px -150px;
            right: 4px;
            top: 8px;
            height: 25px;
            width: 25px;
        }

    #gfo-remind .head {
        background: url("../../Content/Images/Mzyy/remind-head.png") no-repeat 0 0;
        height: 184px;
        position: absolute;
        right: 26px;
        top: -18px;
        width: 112px;
    }

a.gfo-consult {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-color: #377bee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    width: 80px;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    z-index: 3000;
}

    a.gfo-consult:hover {
        text-decoration: none;
        cursor: pointer;
    }

    a.gfo-consult .consult-icon {
        background: url("../../Content/Images/Mzyy/sprites.png?_=20131125") no-repeat -93px -105px;
        width: 42px;
        height: 34px;
        display: inline-block;
    }

    a.gfo-consult .consult-work {
        padding: 10px 0 0;
    }

.gfo-weixin {
    background: url("../../Content/Images/Mzyy/weixin.png") no-repeat 0 0;
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 3000;
    height: 163px;
    width: 140px;
}

#gfo-wrap {
    right: 10px;
    z-index: 3000;
    text-align: center;
}

#gfo-helpqs {
    height: 75px;
    width: 65px;
    margin-bottom: 10px;
    width: 65px;
}

a.online-kefu {
    display: block;
    width: 60px;
    margin-left: 5px;
    color: #333;
    padding: 5px 0;
    background-color: #dff2ff;
}

    a.online-kefu .head-icon {
        width: 38px;
        height: 46px;
        background: url("../../Content/Images/Mzyy/sprites.png?_=20131125") no-repeat -305px -175px;
        display: inline-block;
    }

a.online-select {
    color: #fff;
    text-decoration: none;
    background-color: #9bbdf7;
}

.Footer {
    height: 126px;
    width: 960px;
}

.footLink {
    background: url("/Content/Images/Home/nav_bg.jpg") no-repeat scroll center top transparent;
    color: #FFFFFF;
    height: 31px;
    line-height: 31px;
    text-align: center;
}

    .footLink a {
        color: #FFFFFF;
        text-decoration: none;
    }

        .footLink a:hover {
            color: #1a7cb6;
        }

.footerLogo {
    /*background: #ebf0f7;*/
    background: url("/Content/Images/New/bg_footer.png") no-repeat scroll center top transparent;
    /*background: url("/Content/Images/New/logo_footer.png") no-repeat scroll center top transparent;*/
    height: 126px;
    margin-top: 10px;
    width: 960px;
    margin: 0px auto;
}

.copyRight {
    height: 83px;
    line-height: 18px;
    margin-left: 450px;
    padding: 17px 0 0 12px;
    font-size: 12px;
    color: #333;
}

    .copyRight a {
        color: #333;
        text-decoration: none;
    }

    .copyRight strong {
        color: #0d6fb8;
    }

.logoGroup {
    width: 958px;
    height: 65px;
    overflow: hidden;
    position: relative;
    margin-top: 10px;
}
